.product-list-recently {
  padding-top: 20px; }
  .product-list-recently .recently-wrap-title {
    font-size: 30px;
    color: #004c7e;
    font-weight: bold;
    padding-bottom: 20px; }

body .mg-styler-label--checkbox input {
  -webkit-appearance: checkbox !important;
  margin-left: -25px !important; }

#imxrjknvb_0, #ivkapa6vi_0 {
  display: none !important; }
